## python-decorator 3.3.2

=== debian/changelog ===
python-decorator (3.3.2-1) unstable; urgency=low

  * New upstream release
    - documentation.py installed instead of pdf and html file (which are no
      longer available)
  * New binary package: python3-decorator
  * Switch from dh_pysupport to dh_python2 (Closes: #631402)
  * Homepage field updated (Closes: #626325)
  * debian/compat bumped to 7, debian/clean added
  * Source format changed to 3.0 (quilt)
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 05 Sep 2011 21:42:56 +0200

python-decorator (3.2.0-1) unstable; urgency=low

  * New upstream release
    - changelog no longer available
  * python added to Build-Depends (clean rule needs it)
  * debian/watch file points to PyPI now

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 25 May 2010 21:55:03 +0200

python-decorator (3.1.2-2) unstable; urgency=low

  * debian/control: 
    - Changed to DPMT group maintenance with Piotr Ożarowski
      <piotr@debian.org> in uploaders.
    - Updated Standards-Version to 3.8.4.
    - Moved python depends to Build-Depends-Indep and updated them.
  * debian/copyright: Changed packaging license to BSD to sync with upstream.
  * debian/rules: Removed extraneous dh_strip and dh_shlibdeps.

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 18 Feb 2010 16:36:20 -0600

python-decorator (3.1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/docs: Removed documentation.txt.
  * debian/copyright: Changed (C) to copyright and updated copyright years.
  * debian/doc-base: Added a doc-base control file for registration of the
    documentation.
  * debian/control:
    - Updated Standards-Version to 3.8.3.
    - Moved python-support build-deps to Build-Depends-Indep.
  [Sandro Tosi]
  * debian/control
    - switch Vcs-Browser field to viewsvn.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 21 Sep 2009 21:57:40 -0400

python-decorator (2.3.1-1) unstable; urgency=low

  [Oleksandr Moskalenko]
  * New upstream release.
  * debian/control:
    - Removed XS-Python-Version: all - not needed by python-support.
    - Removed XB-Python-Version: ${python:Versions} - not needed by
      python-support.
    - Updated Standards-Version to 3.8.0.
    - Removed python (>= 2.4) from Build-Depends - not needed by
      python-support.
    - Removed python (>=2.4) from Depends - not needed by python-support.
    - Removed debian revision from python-setuptools Build-Depends version.

  [Carlos Galisteo]
  * debian/control:
    - Added Homepage field.

 -- Oleksandr Moskalenko <malex@debian.org>  Tue, 30 Sep 2008 13:39:24 -0600

python-decorator (2.2.0-2) unstable; urgency=low

  * debian/control:
    [Oleksandr Moskalenko]
    - Fixed a type in the description (Thanks to Reuben Thomas
      <rrt@sc3d.org>) (Closes: #446694).
    [Piotr Ożarowski]
    - Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now).

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 15 Nov 2007 10:12:59 -0700

python-decorator (2.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Oleksandr Moskalenko <malex@debian.org>  Tue, 28 Aug 2007 18:30:22 -0600

python-decorator (2.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Oleksandr Moskalenko <malex@debian.org>  Wed, 18 Jul 2007 15:28:47 -0600

python-decorator (2.0.1-4) unstable; urgency=low

  * New python-support handles egg's directory name correctly:
    @ Piotr Ożarowski <piotr@debian.org>
      - bump python-support required version
      - remove mv part from debian/rules

 -- Oleksandr Moskalenko <malex@debian.org>  Fri, 11 May 2007 11:12:01 -0600

python-decorator (2.0.1-3) unstable; urgency=low

  * debian/control: Changed section from web to python (Closes: #422981).

 -- Oleksandr Moskalenko <malex@debian.org>  Thu, 10 May 2007 00:23:24 -0600

python-decorator (2.0.1-2) unstable; urgency=low

  *  Added debian/watch file
  *  Finished the NEW queue. Upload into unstable.

 -- Oleksandr Moskalenko <malex@debian.org>  Mon, 07 May 2007 15:30:30 -0600

python-decorator (2.0.1-1) experimental; urgency=low

  * Initial release (Closes: #419127).

 -- Oleksandr Moskalenko <malex@debian.org>  Fri, 13 Apr 2007 13:10:43 -0600
