=== debian/control ===
Source: python-decorator
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Oleksandr Moskalenko <malex@debian.org>, Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3), python3-all,
 python-setuptools (>= 0.6b3~), python3-setuptools
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-decorator/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-decorator/trunk/
Homepage: http://pypi.python.org/pypi/decorator
X-Python-Version: >= 2.4

Package: python-decorator
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Enhances: python-pylons
Description: simplify usage of Python decorators by programmers
 Python 2.4 decorators have significantly changed the way Python programs are
 structured.
    * decorators help reduce boilerplate code;
    * decorators help the separation of concerns;
    * decorators enhance readability and maintainability;
    * decorators are very explicit.
 Still, as of now, writing custom decorators correctly requires some
 experience and is not as easy as it could be. For instance, typical
 implementations of decorators involve nested functions and we all know that
 flat is better than nested.
 The aim of the decorator module it to simplify the usage of decorators for
 the average programmer and to popularize decorators usage giving examples of
 useful decorators, such as memoize, tracing, redirecting_stdout, locked, etc.

Package: python3-decorator
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: simplify usage of Python decorators by programmers
 Python 2.4 decorators have significantly changed the way Python programs are
 structured.
    * decorators help reduce boilerplate code;
    * decorators help the separation of concerns;
    * decorators enhance readability and maintainability;
    * decorators are very explicit.
 Still, as of now, writing custom decorators correctly requires some
 experience and is not as easy as it could be. For instance, typical
 implementations of decorators involve nested functions and we all know that
 flat is better than nested.
 The aim of the decorator module it to simplify the usage of decorators for
 the average programmer and to popularize decorators usage giving examples of
 useful decorators, such as memoize, tracing, redirecting_stdout, locked, etc.
