=== debian/rules ===
#!/usr/bin/make -f

clean:
	rm -f build-*
	dh_testdir
	dh_testroot
	python setup.py clean
	rm -rf build
	find . -name *\.py[co] -exec rm -f {} \;
	dh_clean build-indep

build: build-indep
build-arch:

build-indep: 
	dh_testdir
	python setup.py build
	touch $@

install:
	dh_testdir
	dh_testroot
	dh_installdirs
	python setup.py install \
		--single-version-externally-managed \
		--root $(CURDIR)/debian/python-decorator
	python3 setup.py install \
		--single-version-externally-managed \
		--root $(CURDIR)/debian/python3-decorator

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_python2
	dh_python3
	dh_compress -X.py
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep
.PHONY: build build-arch clean binary-indep binary-arch binary install
