## python-decorator 3.3.3

=== debian/changelog ===
python-decorator (3.3.3-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 23 Apr 2012 19:40:18 +0200
