=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Oleksandr Moskalenko <malex@debian.org>, Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3~), python3-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-decorator/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-decorator/trunk/
 Homepage: http://pypi.python.org/pypi/decorator
