## python-decorator 3.4.0

=== debian/changelog ===
python-decorator (3.4.0-2build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:09 +0000

python-decorator (3.4.0-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * Remove egg-info direcotry in clean target (Closes: #671192)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 21 May 2013 22:32:17 +0200

python-decorator (3.4.0-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 18 Oct 2012 19:58:57 +0200
