=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	dh_testdir
 	dh_testroot
 	python setup.py clean
-	rm -rf build
+	rm -rf build src/decorator.egg-info
 	find . -name *\.py[co] -exec rm -f {} \;
 	dh_clean build-indep
