## python-decorator 4.0.2

=== debian/changelog ===
python-decorator (4.0.2-1) unstable; urgency=medium

  * New upstream release
  * Rewrite debian/rules to use dh sequencer and pybuild buildsystem
  * debhelper compat level bumped to 9
  * documentation.py no longer installed
  * debian/watch: use pypi.debian.net redirector
  * Standards-Version bumped to 3.9.6 (no changes needed due to debian/rules
    rewrite)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 01 Aug 2015 14:45:07 +0200
