=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Oleksandr Moskalenko <malex@debian.org>, Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3), python3-all,
+Build-Depends: debhelper (>= 9), dh-python,
+ python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3~), python3-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-decorator/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-decorator/trunk/
 Homepage: http://pypi.python.org/pypi/decorator
