## python-decorator 4.0.6

=== debian/changelog ===
python-decorator (4.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 27 Dec 2015 20:17:21 +0100
