=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3~), python3-setuptools
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-decorator/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-decorator/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-decorator.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-decorator.git
 Homepage: http://pypi.python.org/pypi/decorator
 X-Python-Version: >= 2.4
