## python-decorator 4.0.11

=== debian/changelog ===
python-decorator (4.0.11-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 23 Jan 2017 23:23:03 +0100

python-decorator (4.0.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * New upstream release
  * Standards-Version bumped to 3.9.8 (no changes needed)
  * debian/compat changed to 10 and debian/clean removed
  * Remove Oleksandr from Uploaders, thanks for all your work! (closes: 820133)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 21 Dec 2016 22:37:09 +0100
