=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Oleksandr Moskalenko <malex@debian.org>, Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Uploaders: Piotr Ożarowski <piotr@debian.org>
+Build-Depends: debhelper (>= 10), dh-python,
  python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3~), python3-setuptools
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-decorator.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-decorator.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-decorator.git
-Homepage: http://pypi.python.org/pypi/decorator
+Homepage: https://pypi.python.org/pypi/decorator
 X-Python-Version: >= 2.4
 
 Package: python-decorator
