## python-decorator 4.1.1

=== debian/changelog ===
python-decorator (4.1.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 20 Jul 2017 20:11:13 +0200
