=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10), dh-python,
  python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3~), python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-decorator.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-decorator.git
 Homepage: https://pypi.python.org/pypi/decorator
