## python-decorator 4.1.2

=== debian/changelog ===
python-decorator (4.1.2-1) unstable; urgency=medium

  * New upstream release (closes: 869560)
  * Standards-Version bumped to 4.1.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 29 Sep 2017 11:06:44 +0200
