=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
  python-all (>= 2.6.6-3), python3-all,
  python-setuptools (>= 0.6b3~), python3-setuptools
 Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-decorator.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-decorator.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-decorator.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-decorator
 Homepage: https://pypi.python.org/pypi/decorator
-X-Python-Version: >= 2.4
 
 Package: python-decorator
 Architecture: all
