## python-decorator 4.4.2

=== debian/changelog ===
python-decorator (4.4.2-2) unstable; urgency=medium

  * Drop python2 support; Closes: #937694

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Apr 2020 18:39:17 -0400

python-decorator (4.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Name, Repository.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 Mar 2020 23:07:18 +0100
