=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: python-decorator
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
  python3-all,
+ python3-pytest <!nocheck>,
  python3-setuptools
-Standards-Version: 4.1.1
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-decorator.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-decorator
-Homepage: https://pypi.python.org/pypi/decorator
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-decorator.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-decorator
+Homepage: https://github.com/micheles/decorator
 Rules-Requires-Root: no
 
 Package: python3-decorator
