=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=decorator
export PYBUILD_TEST_ARGS=tests/test.py tests/documentation.py

%:
	dh $@ --with python3 --buildsystem=pybuild
